@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Droid Sans', 'Helvetica Neue', serif;
}
html, body {
    height: 100%;
    background-color: #004438;
}

.main {
    display: grid;
    place-items: center;
    height: 100%;
    width: 100%;
}
.main img {
    margin-top: -10vh;
    max-width: 55%;
    max-height: 55%;
}